.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e53d1d78-2947-1a92-909c-fd2ae89e8f98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e53d1d78-2947-1a92-909c-fd2ae89e8f98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b81ff64b-3cba-8117-b33b-41df150b6bd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b81ff64b-3cba-8117-b33b-41df150b6bd7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9142b6f-2abb-7d09-8d99-085a813fb54a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9142b6f-2abb-7d09-8d99-085a813fb54a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
